1 Reply Latest reply on Apr 14, 2015 4:34 PM by kglad

    Adobe Illustrator for my Macbook 7,1


      I have a macbook 7,1, OS X version 10.6.8, and I want adobe illustrator. When I tried to download illustrator, I recieved the message "You are running an operating system that Illustrator no longer supports". but when I looked up requirements, it looked like I should be okay. So I'm confused. I am not a computer person, at all, so I don't really know what an operating system even it. I just want Illustrator on my old macbook. Is it possible? How do I do it?

        • 1. Re: Adobe Illustrator for my Macbook 7,1
          kglad Adobe Community Professional & MVP

          for cc 2014 (the latest version) you need:



          Mac OS



          • Multicore Intel processor with 64-bit support
          • Mac OS X v10.7, v10.8, v10.9, or v10.10


          you could install the prior ai cc version by opening your cc desktop app>clicking apps>filters&versions>prior versions>install illustrator>cc

          1 person found this helpful